Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0462

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0462
Last Modified 05 Sep 2008 04:46:21
Published 17 Feb 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0462

Summary

Cross-site scripting (XSS) vulnerability in MercuryBoard 1.0.x and 1.1.x allows remote attackers to inject arbitrary HTML and web script via the f parameter.

Vulnerable Systems

Application

  • Mercuryboard 1.0

  • Mercuryboard 1.1

  • Mercuryboard 1.1.1


References

SECUNIA - 13937

MISC - http://lostmon.blogspot.com/2005/02/mercuryboard-forumphp-f-variable-xss.html


Last Updated: 27 May 2016 10:39:48